29 ارسال در این موضوع قرار دارد

در 19 ساعت قبل، alireza asghary گفته است :

از php7 پشتیبانی میکنه؟

بله مشکلی نداره

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 1396/08/04, 11:09:08، Siavash گفته است :

بله مشکلی نداره

سلام

با php 7 وقتی به پنل لاگین میکنم پیام میده که ورژن پی اچ پی رو تغییر بده.نمیتونم با ioncube کار کنم....

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 20 ساعت قبل، alireza asghary گفته است :

سلام

با php 7 وقتی به پنل لاگین میکنم پیام میده که ورژن پی اچ پی رو تغییر بده.نمیتونم با ioncube کار کنم....

باید PHP شما نسخه 7.0 باشه اگر 7.1 باشه ارور میگیرید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری